How can I update from 1Password 3 to 4 or 5?

Options
coaction
coaction
Community Member

I missed one update and now I cannot use the Firefox extension


1Password Version: 3.8.22
Extension Version: Not Provided
OS Version: OS 10.6.8
Sync Type: Not Provided
Referrer: kb-search:update, kb:upgrade-license, kb:check-app-version

Comments

  • Stephen_C
    Stephen_C
    Community Member
    Options

    This knowledge base article should help:

    How do I upgrade 1Password for Mac from version 3?

    Stephen

  • Drew_AG
    Drew_AG
    1Password Alumni
    Options

    Hi @coaction,

    I'm very happy to hear you'd like to upgrade to a newer version of 1Password! However, if your Mac is running OS X 10.6 (Snow Leopard), 1Password 3 is the most recent version you'll be able to use, because 1Password 4 requires Mac OS X 10.8 (Mountain Lion) or 10.9 (Mavericks), and 1Password 5 requires Mac OS X 10.10 (Yosemite) or 10.11 (El Capitan).

    If you're able to upgrade your Mac to OS X 10.8 or higher, you can definitely upgrade 1Password - and the article from Stephen's message will explain how to do that.

    Hopefully this helps, but please let us know if you have more questions. Thanks!

This discussion has been closed.